Scientific Linux 安全性更新:SL6.x i386/x86_64 上的 wireshark

high Nessus Plugin ID 60911
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Scientific Linux 主機缺少一個或多個安全性更新。

描述

在 Wireshark Local Download Sharing Service (LDSS) 解剖器中發現一個堆積型緩衝區溢位瑕疵。如果 Wireshark 在網路外讀取格式錯誤的封包,或開啟惡意的轉儲存檔案,可造成當機,亦可能會以執行 Wireshark 的使用者身分執行任意程式碼。(CVE-2010-4300)

在 Wireshark 中發現一個拒絕服務瑕疵。如果從網路外讀取格式錯誤的封包,或開啟惡意的轉儲存檔案,Wireshark 可出現損毀或停止回應。(CVE-2010-3445)

必須重新啟動所有執行中的 Wireshark 執行個體,更新才會生效。

解決方案

更新受影響的 wireshark、wireshark-devel 和/或 wireshark-gnome 套件。

另請參閱

http://www.nessus.org/u?844ea77d

Plugin 詳細資訊

嚴重性: High

ID: 60911

檔案名稱: sl_20101130_wireshark_on_SL6_x.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2012/8/1

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

弱點資訊

CPE: x-cpe:/o:fermilab:scientific_linux

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2010/11/30

參考資訊

CVE: CVE-2010-3445, CVE-2010-4300